<?php
/**********************************************************************************
WIKINDX: Bibliographic Management system.
Copyright (C)

This program is free software; you can redistribute it and/or modify it under the terms 
of the GNU General Public License as published by the Free Software Foundation; either 
version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; 
without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; 
if not, write to the 
Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA

The WIKINDX Team 2014
sirfragalot@users.sourceforge.net
**********************************************************************************/

session_start();
if(isset($_SESSION) && $_SESSION['wikindxBasePath'])
	chdir($_SESSION['wikindxBasePath']); // tinyMCE changes the phpbasepath
else
{
	$oldPath = dirname(__FILE__);
	$split = explode('/', $oldPath);
	array_splice($split, -4); // get back to trunk
	$newPath = join('/', $split);
	chdir($newPath);
}
include_once("core/startup/GLOBALS.php");
GLOBALS::buildOutputScript('<link href="css/wikindxCite.css" rel="stylesheet" type="text/css" />');
include_once("core/modules/cite/INSERTCITATION.php");
$cite = new INSERTCITATION();
$cite->init();
?>
